import Vue from 'vue'
import App from './App.vue'
import router from './router'
import './plugins/element.js'
import store from './store/index'
var echarts = require('echarts');
Vue.prototype.$echarts = echarts;

import http from './http'
Vue.prototype.$http = http

Vue.config.productionTip = false


import JsonExcel from 'vue-json-excel'
Vue.component('downloadExcel', JsonExcel)

new Vue({
  router,
  store,
  render: h => h(App)
}).$mount('#app')
